Bug 441079 - Stable update kernel- breaks rt61pci and rt2500pci
Stable update kernel- breaks rt61pci and rt2500pci
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-05 17:29 EDT by David Nielsen
Modified: 2008-04-08 08:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-08 08:31:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2008-04-05 17:29:25 EDT
Description of problem:
We have multiple reports of freezes when activating the rt61pci and rt2500pci
wifi cards. Mine included.

What do you need oh mighty one.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. load rt61pci or rt200pci driver on a fully updated stable F8
Actual results:

Expected results:

Additional info:
Comment 1 Chuck Ebbert 2008-04-07 01:14:47 EDT
The buggy kernel got pushed to stable automatically. We've really got to do
something about that automatic push...
Comment 2 John W. Linville 2008-04-07 08:29:28 EDT
Please try -69.fc8 (or later) -- it seems to solve lots of rt2x00 pain:

Comment 3 David Nielsen 2008-04-07 17:26:25 EDT
much nicer, network is back, lockups are not.

Note You need to log in before you can comment on or make changes to this bug.